.white_btn{
    display: inline-block;
    float: none;
    position: relative;
    padding: 15px 35px;
    border-radius: 3px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    transition: all .3s;
    font-size: 18px;
    letter-spacing: 1px;
    font-family: proxima_novasemibold;
    background-color: #fff;
}
.white_btn:hover, 
.white_btn:focus{
    text-decoration: none;
    color: #000;
}
.black_btn{
    display: inline-block;
    float: none;
    position: relative;
    padding: 15px 15px;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    transition: all .3s;
    font-size: 18px;
    letter-spacing: 1px;
    font-family: proxima_novasemibold;
    background-color: #000;
}
.black_btn:hover, 
.black_btn:focus{
    text-decoration: none;
    color: #fff;
}
.food-banner-bg{
    width: 100%;
    float: left;
    background: url(../images/food-order-page/banner-bg.jpg);
    height: 100vh;
}
.banner-devices{
    position: absolute;
    right: 0px;
    bottom: 0px;
    overflow: hidden;
}
.banner-devices figure img{
    top: 30px;
    right: -50px;
    position: relative;
}
.banner-devices .food-mobile-device {
    right: -280px;
    z-index: 9;
    top: 70px;
}
.banner-left-details {
    position: absolute;
    transform: translate(0%,50%);
    height: 50vh;
    z-index: 9;
}
.banner-left-details h3 {
    display: block;
    font-size: 34px;
    color: #fff;
    font-weight: 500;
    line-height: 45px;
    width: 100%;
    float: left;
}
.get-estimate-select {
    width: 80%;
    float: left;
    margin-top: 30px;
}
.banner-left-details #typed3 {
    padding: 5px 10px;
    padding-right: 0px;
    color: #fff;
    font-family:proxima_nova_rgbold;
    text-transform: uppercase;
    font-size: 40px;
    position: relative;
    top: 13px;
    left: -5px;
}
.banner-left-details h3 span.typed-cursor {
    font-size: 50px;
    position: relative;
    top: 12px;
    right: 7px;
}
.get-estimate-select>span {
    width: 100%;
    float: left;
    color: #fff;
    margin-bottom: 5px;
}
.get-estimate-select .form-control {
    width: 55%;
    margin-right: 3%;
    float: left;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 500;
    border: 0px;
    background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png) no-repeat right;
    -webkit-appearance: none;
    background-position-x: right;
}

.get-estimate-select .form-control:focus, 
.get-estimate-select .form-control:hover{
    outline: none;
    border: 0px;
    box-shadow: none;
}
.select-btn-combine {
    width: 100%;
    float: left;
    position: relative;
    background: #fff;
    border-radius: 50px;
    overflow: hidden;
}
.select-btn-combine .blue-btn {
    overflow: hidden;
    display: block;
    text-align: center;
    font-size: 18px;
    letter-spacing: .5px;
    background: #ff6d20;
    border: 1px solid #fff;
    border-radius: 0px 50px 50px 0px;
    height: 50px;
}
.select-app-adv {
    float: left;
    width: 100%;
    margin-top: 30px;
}
.select-app-adv ul li {
    list-style: none;
    position: relative;
    padding-left: 30px;
    color: #fff;
    font-size: 20px;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.select-app-adv ul li:before{
    position: absolute;
    content: '';
    left: 0px;
    background: url(../images/food-order-page/yellow-tick.png);
    width: 25px;
    height: 20px;
    top: 4px;
}
.deal-in-domains {
    width: 100%;
    float: left;
    padding: 70px 0px;
}
.domain-deal-list {
    width: 100%;
    float: left;
    margin: 50px 0px 0px;
}
.domain-deal-list ul li {
    width: 25%;
    float: left;
    text-align: center;
    list-style: none;
    padding: 0px 15px;
}
.domain-deal-list ul li span {
    display: block;
    font-size: 18px;
    padding: 10px 0px;
    font-weight: 600;
}
.yes-domain-sec {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 30px;
}
.yes-domain-sec span {
    width: 100%;
    float: left;
    color: #747474;
    font-weight: 500;
    line-height: 23px;
    margin-bottom: 15px;
}
.shine-btn {
    display: inline-block;
    float: none;
    position: relative;
    padding: 15px 0px;
    width: 320px;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    transition: all .3s;
    font-size: 16px;
    letter-spacing: 1px;
    /* font-weight: 600; */
    font-family: proxima_novasemibold;
    background-color: #ff6d20;
    border: none;
    background-repeat: no-repeat;
    background-position: -430px 0px, 0 0;
    background-image: -webkit-linear-gradient(
 top left,
 rgba(255, 255, 255, 0.1) 0%,
 rgba(255, 255, 255, 0.1) 37%,
 rgba(255, 255, 255, 0.3) 45%,
 rgba(255, 255, 255, 0.0) 50%
 );
    background-image: -moz-linear-gradient(
 0 0,
 rgba(255, 255, 255, 0.1) 0%,
 rgba(255, 255, 255, 0.1) 37%,
 rgba(255, 255, 255, 0.3) 45%,
 rgba(255, 255, 255, 0.0) 50%
 );
    background-image: -o-linear-gradient(
 0 0,
 rgba(255, 255, 255, 0.1) 0%,
 rgba(255, 255, 255, 0.1) 37%,
 rgba(255, 255, 255, 0.3) 45%,
 rgba(255, 255, 255, 0.0) 50%
 );
    background-image: linear-gradient(
 0 0,
 rgba(255, 255, 255, 0.1) 0%,
 rgba(255, 255, 255, 0.1) 37%,
 rgba(255, 255, 255, 0.3) 45%,
 rgba(255, 255, 255, 0.0) 50%
 );
    -moz-background-size: 250% 250%, 100% 100%;
    background-size: 250% 250%, 100% 100%;
    -webkit-transition: background-position 0s ease;
    -moz-transition: background-position 0s ease;
    -o-transition: background-position 0s ease;
    transition: background-position 0s ease;
}
.shine-btn:hover, 
.shine-btn:focus {
    background-position: 0 0, 0 0;
    transition: all .3s;
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    transition-duration: .8s;
    text-decoration: none;
    color: #fff;
    background-color: #ff6d20;
}
.custom-app-screen-feature-sec{
    width: 100%;
    float: left;
}
.restaurant-appFeatures{
    width: 100%;
    float: left;
    background: url(../images/food-order-page/custom-app-feature-bg.jpg);
    padding-bottom: 30px;
}
.custom-app-screen-feature-sec .common-heading {
    padding: 30px 0px;
}
.solution-overview-sec{
    width: 100%;
    float: left;
    position: relative;
    padding: 70px 0px;
}
.solution-overview-sec:before{
    position: absolute;
    content: '';
    left: 0px;
    top: 60px;
    width: 140px;
    height: 148px;
    background: url(../images/food-order-page/leaf-before.png);
    z-index: -1;
}
.solution-overview-sec:after{
    position: absolute;
    content: '';
    right: 0px;
    bottom: 60px;
    width: 200px;
    height: 142px;
    background: url(../images/food-order-page/leaf-after.png);
    z-index: -1;
}
.solution-tab-list{
    width: 100%;
    float: left;
    text-align: center;
}
.solution-tab-list .nav-tabs{
    border: 0px;
    float: none;
    display: inline-block;
    margin-top: 30px;
}
.solution-tab-list .nav-tabs li{
    margin: 0px;
    padding: 0px 7px;
}
.solution-tab-list .nav-tabs li a {
    background: #151515;
    border-radius: 50px;
    color: #fff;
    padding: 8px 40px;
    border: 0px;
    font-size: 16px;
}
.solution-tab-list .nav-tabs li.active a{
    background: #ff5f0b;    
}
.solution-tab-list .nav-tabs li a:hover, 
.solution-tab-list .nav-tabs li a:focus{
    color: #fff;
    border: 0px;
}
.solution-tab-list .tab-content {
    width: 100%;
    float: left;
    margin-top: 30px;
}
.solution-vector-content {
    width: 100%;
    float: left;
    text-align: left;
}
.solution-vector-content h3 {
    color: #303030;
    font-family: proxima_nova_rgbold;
    font-size: 30px;
    display: block;
}
.solution-vector-content span {
    display: block;
    font-size: 18px;
    font-family: proxima_nova_rgregular;
    margin-top: 5px;
    margin-bottom: 20px;
    line-height: 24px;
}
.solution-vector-content strong {
    display: block;
    font-size: 22px;
    color: #ff5f0b;
    font-weight: 500;
    margin-bottom: 7px;
    font-family: proxima_nova_rgregular;
}
.solution-vector-content ul{
    margin-bottom: 15px;
}
.solution-vector-content ul li{
    position: relative;
    list-style: none;
    margin-bottom: 7px;
    padding-left: 30px;
    font-family: proxima_nova_rgregular;
    font-size: 18px;
    color: #5f5f5f;
}
.solution-vector-content ul li:before {
    position: absolute;
    content: '';
    top: 7px;
    left: 0px;
    width: 25px;
    height: 20px;
    background: url(../images/food-order-page/orange-tick.png);
}
.solution-tab-list .table-cell-content-wwrap {
    width: 40%;
    right: 0%;
}
.solution-tab-list .table-cell-content-img {
    width: 60%;
    left: 0%;
}
.solution-tab-list #menu4 .table-cell-content-wwrap{
    width: 60%;
}
.solution-tab-list #menu4 .table-cell-content-img{
    width: 40%;
}
.more-screen-sec {
    width: 100%;
    float: left;
    position: relative;
    overflow: hidden;
}
.more-screen-inner{
    width: 100%;
    float: left;
    overflow: visible;
    position: relative;
    -webkit-perspective: 100vw;
    perspective: 100vw;
    background: #f5f5f5;
    padding: 70px 0px;
}
/*.more-screen-inner::before {
    background: #f5f5f5;
    content: ' ';
    height: 100px;
    position: relative;
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    width: 150%;
    margin: 0 auto;
    display: block;
    margin-bottom: -85px;
    top: -80px;
    -webkit-transform: rotateY(9deg);
    transform: rotateY(9deg);
}*/
.more-screen-slider .item {
    width: 100%;
    float: left;
    text-align: center;
}
.more-screen-slider-sec {
    width: 100%;
    float: left;
}
.more-screen-slider {
    width: 100%;
    float: left;
    margin: 30px 0px 0px;
}
.more-screen-inner .owl-stage {
    /*padding-left: 50px !important;*/
}
.more-screen-slider .item span {
    color: #333;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 15px;
    display: block;
    line-height: 22px;
    margin-bottom: 10px;
}
.more-screen-slider .item figure {
    box-shadow: 0px 20px 30px rgba(0,0,0,0.125);
}
.more-screen-slider.owl-theme .owl-nav {
    position: absolute;
    width: 100%;
    left: 0px;
    right: 0px;
    padding: 0px 10px;
    top: 50%;
}
.more-screen-slider.owl-theme .owl-nav div {
    width: 50px;
    height: 50px;
    float: left;
    border-radius: 50px;
    text-align: center;
    line-height: 50px;
    padding: 0px;
    margin: 0px;
    background: #fff;
    box-shadow: 0px 7px 16px rgba(0, 0, 0, 0.58);
    transition: all .3s;
}
.more-screen-slider.owl-theme .owl-nav div:hover{
    background: #fff;
}
.more-screen-slider.owl-theme .owl-nav div.owl-next{
    float: right;
}
.more-screen-slider.owl-theme .owl-nav div.owl-prev{
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.more-screen-slider.owl-theme .owl-nav div:before{
    position: absolute;
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 35px;
    color: #000;
    margin-left: -2px;
}
.process-app-develop {
    width: 100%;
    float: left;
    padding: 70px 0px;
}
.process-lists {
    width: 100%;
    float: left;
    margin-top: 30px;
    text-align: center;
}
.process-lists ul li {
    width: 32%;
    float: none;
    display: inline-block;
    text-align: center;
    list-style: none;
    padding: 0px 15px;
    margin-bottom: 30px;
}
.process-lists ul li:last-child{
    margin-bottom: 0px;
}
.process-box {
    width: 100%;
    float: left;
    padding: 30px 15px;
    border: 1px dashed #cecece;
    min-height: 460px;
}
.process-box i {
    width: 77px;
    height: 77px;
    line-height: 77px;
    text-align: center;
    background: #fc6d1f;
    float: none;
    display: inline-block;
    border-radius: 50px;
}
.process-box span {
    display: block;
    font-size: 20px;
    color: #fc6d1f;
    font-weight: 600;
    margin: 30px 0px 15px;
    min-height: 45px;
    line-height: 22px;
}
.food-app-feature-sec {
    width: 100%;
    float: left;
    padding: 70px 0px; 
    background: #fc6d1f;
}
.food-feature-box {
    width: 100%;
    float: left;
    padding: 30px 15px;
    text-align: center;
    background: #fff;
    margin-top: 30px;
    min-height: 380px;
}
.food-feature-box i {
    float: left;
    width: 100%;
}
.food-feature-box span {
    font-size: 20px;
    color: #fc6d1f;
    font-weight: 600;
    margin: 15px 0px 10px;
    width: 100%;
    float: left;
    line-height: 24px;
    min-height: 48px;
}
.tech-stack-sec {
    width: 100%;
    float: left;
    padding: 70px 0px 40px;
}
.tech-tab-list .nav.nav-tabs {
    width: 60%;
    float: none;
    display: inline-block;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 15px;
    border: 0px;
    position: relative;
}
.tech-tab-list .nav.nav-tabs li {
    float: none;
    width: 32%;
    overflow: hidden;
    display: inline-block;
}
.tech-tab-list .nav.nav-tabs li:before {
    content: '';
    position: absolute;
    width: 100%;
    left: -100%;
    bottom: 0;
    height: 3px;
    background-color: rgb(242, 245, 248);
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.tech-tab-list .nav.nav-tabs li.active:before,
.tech-tab-list .nav.nav-tabs li:hover:before {
    left: 0;
    background-color: #fc6d1f;
    z-index: 9;
}
.tech-tab-list .nav.nav-tabs li a {
    border: 0px;
    color: #949494;
    margin: 0px;
    font-size: 18px;
    border-bottom: 1px solid #e8e8e8;
}
.tech-tab-list .nav.nav-tabs li.active a {
    color: #fc6d1f;
}
.tech-tab-list .nav.nav-tabs li a:hover{
    background: transparent;
}
/*.tech-tab-list ul.nav.nav-tabs:after {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    background: #e8e8e8;
    margin-top: 0;
    top: inherit;
    bottom: 8px;
    height: 1px;
}*/
.tech-tab-list {
    width: 100%;
    float: left;
    text-align: center;
}
.tech-solution-list {
    width: 100%;
    float: left;
    margin: 15px 0px 0px;
}
.tech-solution-list ul li {
    width: 24%;
    float: none;
    padding: 0px 15px;
    display: inline-block;
    list-style: none;
}
.tech-solution-box {
    width: 100%;
    float: left;
    padding: 50px 0px 0px 0px;
    background: #fff;
    border: 1px dashed #cecece;
    border-radius: 10px;
}
.tech-solution-box img {
    max-width: 90px;
    margin: 0 auto;
    width: 100%;
    display: block;
}
.tech-solution-box span {
    display: block;
    margin-top: 45px;
    background: #fc6d1f;
    color: #fff;
    padding: 10px;
    line-height: 18px;
}
.faq-sec {
    width: 100%;
    float: left;
    padding: 70px 0px; 
    background: #f5f7f8;
}
.panel-group {
    float: left;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 0px;
}
.panel-default>.panel-heading {
    background: #fff;
    border: 0px;
    border-radius: 10px;
}
.panel-default>.panel-heading h4 .accordion-toggle {
    padding: 15px;
    display: block;
    padding-left: 60px;
    font-family:proxima_nova_rgregular;
    position: relative;
    font-size: 20px;
    color: #101010;
}
.panel-default>.panel-heading h4 .accordion-toggle:hover, 
.panel-default>.panel-heading h4 .accordion-toggle:focus{
    text-decoration: none;
}
.panel.panel-default {
    border: 0px;
    margin-bottom: 20px;
}
.panel-default .panel-collapse .panel-body {
    border: 0px !important;
    color: #7d7d7d;
    font-size: 18px;
    line-height: 26px;
    padding-left: 60px;
    padding-top: 0px;
    padding-right: 40px;
}
.panel-default>.panel-heading h4 .accordion-toggle[aria-expanded="false"] .faq-ic, 
.panel-default>.panel-heading h4 .accordion-toggle .faq-ic {
    width: 30px;
    height: 30px;
    float: left;
    background: url(../images/food-order-page/faq-add.png);
    position: absolute;
    left: 10px;
    background-size: cover;
}
.panel-default>.panel-heading h4 .accordion-toggle[aria-expanded="true"] .faq-ic {
    width: 30px;
    height: 30px;
    float: left;
    background: url(../images/food-order-page/faq-minus.png);
    background-size: cover;
}
.solution-btn-sec .shine-btn {
    position: relative;
}
.responsive-mobile-screen{
    display: none;
}
.footer_mobile_request_btn {
     display: none; 
}
@media(max-width: 1367px){
    .banner-left-details h3{
        font-size: 30px;
        line-height: 34px;
    }
    .banner-left-details #typed3{
        font-size: 36px;
        top: 8px;
    }
    .select-btn-combine .blue-btn{
        padding: 10px 20px;
        font-size: 17px;
    }
    .get-estimate-select .form-control{
        font-size: 17px;
    }
    .select-app-adv ul li{
        font-size: 18px;
    }
    .banner-devices figure img.food-laptop-device{
        max-width: 750px;
    }
    .banner-devices .food-mobile-device {
        max-width: 220px;
        top: 80px;
    }
    .process-box p {
        font-size: 16px;
    }
    .process-box span{
        font-size: 18px;
    }
    .panel-default>.panel-heading h4 .accordion-toggle{
        font-size: 22px;
    }
    .panel-default .panel-collapse .panel-body{
        font-size: 18px;
        padding-top: 0px;
    }
    .panel-default>.panel-heading h4 .accordion-toggle[aria-expanded="false"] .faq-ic,
    .panel-default>.panel-heading h4 .accordion-toggle .faq-ic {
        width: 26px;
        height: 26px;
    }
}
@media(max-width: 1280px){
    .banner-devices figure img.food-laptop-device {
        max-width: 680px;
    }
    .banner-devices .food-mobile-device{
        max-width: 200px;
    }
}
@media(max-width: 991px){
    .tech-tab-list .nav.nav-tabs{
        width: 90%;
    }
    .tech-solution-list ul li{
        width: 32%;
    }
    .food-banner-bg{
        padding-top: 120px;
        height: auto;
        background-size: cover;
    }
    .banner-devices {
        position: inherit;
        right: inherit;
        bottom: inherit;
    }
    .banner-left-details {
        position: inherit;
        transform: inherit;
        height: inherit;
        width: 100%;
        float: left;
        text-align: center;
    }
    .get-estimate-select {
        width: 100%;
        max-width: 550px;
        margin: 0 auto;
        float: none;
        margin-top: 91px;
    }
    .banner-left-details h3 {
        font-size: 26px;
        line-height: 28px;
    }
    .select-app-adv ul li {
        float: none;
        display: inline-block;
        position: relative;
        width: inherit;
        padding-right: 25px;
        font-size: 16px;
        margin-bottom: 0px;
    }
    .banner-devices {
        position: inherit;
        right: 0px;
        bottom: inherit;
        width: 100%;
        float: left;
        text-align: center;
    }
    .banner-devices .food-mobile-device{
        position: inherit;
        float: none;
        display: inline-block;
    }
    .banner-devices figure img.food-laptop-device {
        max-width: 580px;
        float: right;
    }
    .select-app-adv{
        margin-top: 15px;
    }
    .domain-deal-list ul li span{
        font-size: 16px;
    }
    .solution-tab-list .table-cell-content-wwrap {
        width: 100%;
        right: inherit;
        float: left;
    }
    .solution-tab-list #menu4 .table-cell-content-wwrap, 
    .solution-tab-list #menu4 .table-cell-content-img{
        width: 50%;
        float: left;
    }
    .solution-tab-list #menu4 .table-cell-content-wwrap figure img {
        max-width: 100%;
    }
    .solution-tab-list #menu4 .d-table {
        margin-top: 20px;
    }
    .solution-tab-list #menu4 .table-cell-content-img .solution-vector-content{
        text-align: left;
    }
    .solution-tab-list .table-cell-content-img {
        width: 100%;
        left: inherit;
        float: left;
    }
    .solution-tab-list .table-cell-content-wwrap figure img {
        max-width: 600px;
    }
    .solution-tab-list .tab-content{
        margin-top: 0px;
    }
    .solution-vector-content{
        text-align: center;
    }
    .solution-vector-content ul{
        float: none;
        display: inline-block;
    }
    .solution-vector-content ul li{
        position: relative;
        text-align: left;
    }
    .solution-vector-content h3{
        font-size: 26px;
    }
    .solution-vector-content span{
        font-size: 16px;
    }
    .solution-overview-sec:before{
        width: 100px;
        height: 106px;
        background-size: cover;
    }
    .solution-overview-sec:after{
        width: 140px;
        height: 99px;
        background-size: cover;
    }
    .solution-overview-sec{
        padding: 50px 0px;
    }
    .solution-tab-list .nav-tabs li a{
        padding: 8px 20px;
        font-size: 15px;
    }
    .process-lists ul li{
        width: 50%;
        margin-bottom: 30px;
    }
    .process-lists{
        width: 75%;
        margin: 0 auto;
        float: none;

    }
}
@media(max-width: 767px){
    .solution-tab-list #menu4 .table-cell-content-wwrap,
    .solution-tab-list #menu4 .table-cell-content-img{
        width: 100%;
    }
    .solution-tab-list .nav-tabs li{
        width: 50%;
        margin-bottom: 15px;
    }
    .solution-tab-list .nav-tabs li a{
        padding: 12px 15px;
    }
    .app_feature .container{
        padding-top: 10px;
    }
    .fantasy_section-tabs{
        padding-bottom: 30px;
    }
    .footer_mobile_request_btn {
        display: block;
        position: fixed;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: 999;
    }
    .footer_mobile_request_btn a {
        width: 100%;
        background-color: #0979e4;
        font-weight: 700;
        display: block;
        padding: 15px 20px;
        color: #fff;
        text-align: center;
        position: relative;
    }
    .footer_mobile_request_btn:after {
        content: "";
        position: absolute;
        top: 0px;
        left: 0px;
        width: 0%;
        height: 100%;
        background-color: rgba(255,255,255,0.4);
        animation: shine 3s ease-out infinite;
        pointer-events: none;
    }
    @keyframes
        shine{ 
            0%{
                width:0%;
                background-color:rgba(255,255,255,0.2)}25%,
                100%{width:120%;background-color:rgba(255,255,255,0)}
            }
    .tech-solution-box span{
        margin-top: 30px;
        font-size: 15px;
    }
    .tech-solution-box img{
        max-width: 70px;
    }
    .tech-solution-box{
        padding-top: 30px;
    }
    .deal-in-domains, 
    .food-app-feature-sec, 
    .tech-stack-sec, 
    .client-testimonail-section{
        padding: 0px;
    }
    .food-app-feature-sec, 
    .faq-sec, 
    .solution-overview-sec{
        padding-bottom: 30px;
    }
    .solution-overview-sec{
        padding-top: 0px;
    }
    .process-box, 
    .food-feature-box{
        min-height: inherit;
    }
    .expertise-section{
        margin-top: 30px;
    }
    .expertise-section{
        padding: 30px 0px 0px !important;
    }
    .process-app-develop{
        padding-bottom: 30px;
    }
    .banner-devices figure img.food-laptop-device{
        display: none;
    }
    .panel-default>.panel-heading h4 .accordion-toggle {
        font-size: 20px;
        line-height: 30px;
    }
    .tech-tab-list .nav.nav-tabs li{
        width: 50%;
        float: left;
        margin-bottom: 10px;
    }
    .process-lists{
        width: 100%;
        margin-top: 30px;
        float: left;
    }
    .process-lists ul li{
        width: 100%;
    }
    .process-lists ul li:last-child{
        margin-bottom: 0px;
    }
    .domain-deal-list ul li{
        width: 50%;
    }
    .domain-deal-list ul li img{
        width: 100%;
    }
    .solution-vector-content h3{
        font-size: 24px;
    }
    .fealist_left, 
    .fealist_right {
        display: none;
    }
    .more-screen-inner::before{
        display: none;
    }
    .more-screen-inner {
        padding: 30px 0px;
        margin-top: 0px;
    }
    .banner-devices figure img.responsive-mobile-screen{
        display: block;
        top: inherit;
        right: inherit;
    }
    .banner-devices .food-mobile-device, 
    .solution-overview-sec:before, 
    .solution-overview-sec:after{
        display: none;
    }
    .banner-left-details #typed3{
        font-size: 30px;
    }
    .white_btn, 
    .shine-btn{
        font-size: 16px;
        letter-spacing: .7px;
    }
}
@media(max-width: 640px){
    .solution-tab-list .table-cell-content-wwrap figure img{
        max-width: 100%;
    }
    .tech-solution-list ul li {
        width: 50%;
        margin-bottom: 30px;
        float: left;
    }
}
@media(max-width: 580px){
    .deal-in-domains .shine-btn, 
    .custom-app-screen-feature-sec .white_btn, 
    .food-app-feature-sec .white_btn{
        width: 100%;
        font-size: 15px;
    }
    .tech-tab-list .nav.nav-tabs li a {
        background: #fff;
    }
    .tech-tab-list .nav.nav-tabs li{
        width: 100%;
        margin-bottom: 0px;
    }
    .tech-tab-list .nav.nav-tabs{
        border: 1px solid #e8e8e8;
    }
    .tech-tab-list .nav.nav-tabs li.active a {
        color: #fff;
        background: #1c92ed;
    }
}
@media(max-width: 480px){
    .solution-vector-content a.shine-btn {
        width: 100%;
    }
    .banner-left-details h3 {
        font-size: 24px;
        line-height: 24px;
    }
    .domain-deal-list ul li span{
        font-size: 15px;
        line-height: 18px;
    }
    .domain-deal-list ul li{
        /*width: 100%;*/
        padding: 0px 15px;
        margin-bottom: 15px;
    }
    .solution-tab-list .nav-tabs li{
        width: 100%;
        margin-bottom: 15px;
    }
    .food-app-feature-sec a.white_btn {
        margin-top: 30px;
    }
    .select-btn-combine .blue-btn{
        font-size: 15px;
        padding: 10px;
    }
    .tech-solution-box span{
        min-height: 56px;
        margin-top: 20px;
    }
    .tech-solution-box img{
        max-width: 60px;
    }
    .banner-left-details #typed3 {
        font-size: 26px;
        top: 3px;
    }
}